POST
/ent/v2/tasks/{id}/cancel任务管理接口
/ent/v2/tasks/{id}/cancel成功示例
失败示例
Authorizationstring*将 {your api key} 替换为您的 token
Token {your api key}idstring*路径参数,任务的唯一标识(ID)。
{your_id}idstring*任务id,由创建任务接口创建成功返回
your_task_id_herecurl --request POST \
--url 'https://api.vidu.cn/ent/v2/tasks/{your_id}/cancel' \
--header 'Authorization: Token {your api key}' \
--header 'Content-Type: application/json' \
--data '{
"id": "your_task_id_here"
}'{}application/jsonapplication/json返回示例
{
"code": 400,
"reason": "BadRequest",
"message": "task state is scheduled, can not cancel",
"metadata": {
"trace_id": "04e5c2fe159ff7c574acd0424e78c35f"
}
}